Subject: SSL config for Netscape 4.5 , 4.6, 4.7 on Mac

From: "Takaoglu, Uzay" <[email-masked]>
Date: Wed, 19 Feb 2003 17:51:15 -0500

Hi All,
 
My system is running on 1.3.27 / 2.8.12 / 0.9.6g.  The SSL connection from
Netscape 4.5, 4.6 and 4.7  browsers running only on "Mac" seems like taking
very long time to load a page with or without the images (50-60K pages about
2-3 mins with a T1 connection). I'm not really sure if the problem is caused
by the server (e.g. TLS intolerant) or by the Netscape client (e.g. random
num generation ). My attemps to solve the problem have been unsuccessfull so
far.
 
Any help is much appreaciated.
 
Kind Regards,